Last Comment Bug 656075 - browser/base/content/test/tabview/browser_tabview_bug624265.js | Found a tab after previous test timed out
: browser/base/content/test/tabview/browser_tabview_bug624265.js | Found a tab ...
Status: VERIFIED FIXED
: intermittent-failure
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal
: Firefox 7
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on: 658898
Blocks: 438871 660175 665844
  Show dependency treegraph
 
Reported: 2011-05-10 11:27 PDT by David Bolter [:davidb]
Modified: 2016-04-12 14:00 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description David Bolter [:davidb] 2011-05-10 11:27:58 PDT
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/10 10:30:27
s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug624265.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug624265.js | Found a tab after previous test timed out: http://mochi.test:8888/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug624265.js | Found a tab after previous test timed out: http://mochi.test:8888/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | application crashed (minidump found)
Thread 29 (crashed)


http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305048627.1305050594.21492.gz&fulltext=1
Comment 1 Tim Taubert [:ttaubert] 2011-05-23 02:52:01 PDT
Should be fixed now.
Comment 2 Dão Gottwald [:dao] 2011-05-23 03:40:45 PDT
fixed by ...?
Comment 3 Tim Taubert [:ttaubert] 2011-05-23 04:31:00 PDT
Argh, I actually wanted to say that this will be fixed by bug 658898. That was a bit too hasty.
Comment 4 Tim Taubert [:ttaubert] 2011-05-27 01:38:30 PDT
Fixed by bug 658898.
Comment 5 Tim Taubert [:ttaubert] 2011-05-27 02:09:18 PDT
bugspam
Comment 6 Tim Taubert [:ttaubert] 2011-06-21 00:54:45 PDT
Adding intermittent test failures to new meta bug.

(bugspam)
Comment 7 Virgil Dicu [:virgil] [QA] 2011-08-31 05:03:56 PDT
Setting status to verified fixed based on results in http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314789422.1314790556.3243.gz&fulltext=1

Note You need to log in before you can comment on or make changes to this bug.